/*	
 * 3dcart Shopping Cart System - Version: 6
 * http://3dcart.com/
 * Date: Tue, Sept 23 2014
*/

@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,700');
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');

/*body:: Controls website background and any other text outside of a table without an associated style.*/ 	
body {
	font-family: 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 13px;
	color: #513418;
	background-color: #FFF;
	font-weight: 400;
	padding: 0;
	margin: 0;
	background-image: url(../images/bkg.gif);
}
#listing0 .header h3 {
	width: 100%;
	border-bottom: 0px;
	height: 50px;
	line-height: 50px;
	background-image: url(../images/titlebkg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 35px;
	font-family: 'Dancing Script', Georgia, serif;
	font-size: 24px;
}
#homeboxes {
}
#viewCartQuick .header h3 {
padding-top: 15px!important;
font-size: 16px!important;
}
#homeboxes img {
float: left;
margin: 10px 5px 10px 0!important;
}

#modTopSellers .info .img img, #modNewReleases .info .img img {
max-height: 120px!important;
 width: auto!important;
}

#listing0 .header {
	border-bottom: 0px solid #d2d2d2;
	margin: 0 0 10px;
}
#divOptionsBlock {
    border-bottom: 1px solid #e4d5c7;
	margin-bottom: 15px;
}
.proddesc {
padding-bottom: 15px;
}
#listing0 .createReviewLink, #listing0 .createFirstReview, #listing0 .addGiftRegistry, #listing0 .email_friend, #listing0 .addWishlist {
    margin-bottom: 10px;
	float: left;
	margin-right: 10px;
	width: 46%;
}
#listing0 .createReviewLink button, #listing0 .createFirstReview button, #listing0 .addGiftRegistry button, #listing0 .email_friend button, #listing0 .addWishlist button {
background-color: #FFE5ED;
text-align: left;
padding: 4px;
border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	text-transform: none;
	width: 40%;
	float: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px;
}
h1, .page_headers {
	font-size: 28px!important;
	font-family: 'Dancing Script', Georgia, serif!important;
	font-weight: 400!important;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
    text-transform: uppercase;
}
a {
	color: #f56c92;
	text-decoration: none;
}
a:hover {
	color: #ffa9c1;
	text-decoration: none;
}
.frame-links a {
		color: #513418;
}
.frame-links a:hover {
	color: #f56c92;
}
.product-item .action {
display: none;
}
.product-item .img img {
    display: block;
    max-height: 100%;
    max-width: 145px!important;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.product-item .img a {
    display: block;
}
.product-item .name {
    margin-bottom: 10px;
	min-height: 20px!important;
}
.product-item .img {
	width: 185px;
	height: 185px;
	padding: 0;
	background-image: url(../images/prodimgbkg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#modNewReleases .name {
font-size: 12px!important;
font-family: Arial, Helvetica, sans-serif!important;
line-height: 14px!important;
text-align: center!important;
}
#modNewReleases .img {
text-align: center!important;
	width: 185px!important;
	height: 155px!important;
	padding: 0;
	background-image: url(../images/prodimgbkgnew.gif);
	background-repeat: no-repeat;
	background-position: center center;

	display: table-cell;
	vertical-align: middle;
	position: relative;


}
#modNewReleases .price2 {
text-align: center!important;
width: 100%;
}
#modNewReleases .img img {
max-height: 100%!important;
max-width: 115px!important;
	display: block;
	   margin: auto;
    left: 50%!important;
    top: 50%!important;

}
.product-item .name {
	font-family: Arial, Helvetica, sans-serif;
font-size: 12px!important;
line-height: 15px!important;
}
.on-sale {
background: #fd4378!important;
}
img {
	border: 0;
}
input,
textarea,
select,
button {
	font-family: 'Libre Baskerville', Georgia, Times New Roman, serif;
    color: #513418;
}

::selection {
	color: #FFF;
	background: #513418;
}
::-moz-selection {
	color: #FFF;
	background: #513418;
}
blockquote {
	color: #513418;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
	line-height: 1em;
	background: #FFF;
	border-left: 6px solid #513418;
	margin: 0 0 15px 0;
	padding: 40px;
}
/* QuickSearch */
table.searchlight-results {
	font-family: 'Libre Baskerville', Georgia, Times New Roman, serif;
    width: 308px;
}
div.searchlight-results-wrapper {
	border: 2px solid #dacabf;
    margin-left: -2px;
}

/*******************************************************************************************************/
/*          STYLES USED ON THE FRAME OF THE WEBSITE (HEADER, LEFT NAV, RIGHT NAV AND FOOTER)           */
/*******************************************************************************************************/


/*store-name:: Store Name.*/		 
.store-name {
    font-family: 'Dancing Script', 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 35px;
	font-weight: 400;
	text-decoration: none;
	line-height: 35px;
}
/*store-slogan:: Store Slogan.*/		 
.store-slogan {
    font-family: 'Dancing Script', 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: lowercase;
}
/*frame:: Controls the left and right column background.*/		
.frame {
	background: #FFF;
}
/*mod_bg:: Controls the left and right column modules background.*/		
.mod_bg {
	background: none;
}
/*frame-ht:: Controls the height left, right and middle columns.*/		
.frame-ht {
	height: 1000px;
}
/*menu-headers:: Controls the way the menu titles look. For example: Categories, Browse By Price, Top Sellers, etc.*/ 
.menu-headers {
	background-image: url(../images/lefthdbkg.png);
	color: inherit;
	font-size: 24px;
	font-weight: 400;
	font-family: 'Dancing Script', Georgia, serif;
	padding: 0 0 0 35px;
	height: 60px;
	line-height: 45px;
	display: block;
	margin-left: -31px;
	background-repeat: no-repeat;
}
/*icon:: Controls the way the menu icons display if they are being used.*/ 
.icon {
	font-size: 10px;
	font-weight: 400;
	color: #FFF;
}
/*top-sellers-star:: Controls the background image and style for the top ranking item star.*/
.top-sellers-star {
	background: #FFF;
    border: 2px solid #513418;
	color: #513418;
    font-family: 'Dancing Script', 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 14px;
	height: 30px;
	line-height: 25px;
	position: absolute;
	top: 40px;
	right: 0;
    text-align: center;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	width: 30px;
    z-index: 5;
}
/*ranking:: Controls the way the menu icons display if they are being used.*/ 
.ranking {
	float: left;
	font-size: 12px;
	font-weight: 400;
	color: #513418;
	width: 12px;
	height: 20px;
	text-align: left;
}
/*menu-text:: Controls the way the menu (mailing list) text look on the frame.*/ 
.menu-text {
	font-size: 12px;
	color: #513418;
	font-weight: 400;
}
/*price2:: Controls the way the product's price display in the top sellers and new releases sections.*/ 
.price, .price2 {
	font-weight: 400;
}
/*cart-text:: Controls the way the text on the mini shopping cart displays. The mini-shopping cart is usually located in the header.*/ 
.cart-text {
	font-size: 18px;
	font-weight: 400;
	color: #15212a;
}
/*search-text:: Controls the way the search box displays of the frame.*/ 
.search-text {
	font-size: 20px;
	font-weight: normal;
	color: #3d3d3d;
	line-height: 57px;
	height: 57px;
	width: 443px;
	background: #FFF;
	border: none;
	padding: 0 0 0 25px;
	margin: 0 11px 0 0;
}

/*******************************************************/
/*          STYLES USED THROUGHTOUT THE WEBSITE        */
/*******************************************************/



/*Alignment fix for the use of the XHTML Transitional DOCTYPE.*/ 
tr {
	text-align: left;
}
/*td:: Controls all text inside a table without and associated style.*/ 
td {
	text-decoration: none;
	word-spacing: normal;
	font-size: 12px;
}
/*data:: Controls the font style of your content on all the pages.*/
.data {
	text-decoration: none;
}
/*alternative:: Controls the background color of the boxes used throughout the site.*/
.alternative {
	background: #FFF;
}
/*page_headers:: Controls the title of all your pages.*/
.page_headers {
	font-size: 28px;
	font-weight: 800;
	color: #513418;
}
/*titles:: Controls the Tiles  of sections within pages on the site such as (Specials, Feature Items, Items, Related Items).*/ 
.titles {
	font-size: 14px;
	color: #513418;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 20px;
	margin-bottom: 10px;
	padding-left: 3px;
	border-bottom: 1px solid #e4d5c7;
	display: block;
}
/*price:: Controls the way the product's final price display throughout the site.*/ 
.price {
	font-size: 13px;
	color: #513418;
	font-weight: 700;
	letter-spacing: 0;
}
/*error:: Controls the error messages*/ 
.error {
	font-size: 12px;
	font-weight: 400;
	color: #e10e04;
	text-decoration: none;
}
/*borders:: Controls the color of the line dividers used throughout the site.*/ 
.borders {
	color: #585C5F;
	border: 1px solid #c7b5a6;
	border-style: none none solid;
}
/*borders2:: Controls the color of the solid line dividers used throughout the site.*/ 
.borders2 {
	border: 1px solid #c7b5a6;
	border-style: none none solid;
}

/*******************************************************************************************************/
/*   STYLES ONLY USED ON VIEW CART AND CHECKOUT PAGES      */
/*******************************************************************************************************/

/*checkout-headers:: Controls the titles of the sections on the checkout pages (Billing Information, Shipping Information etc)*/
.checkout-headers {
	font-size: 14px;
	color: #513418;
	font-weight: 700;
}
/*steps:: Controls the way the steps on the checkout pages display.*/
.steps {
	font-size: 16px;
	font-weight: 700;
	color: #c7b5a6;
}
/*steps_on:: Controls the way the step the customer is currently on displays on the checkout pages.*/
.steps_on {
	font-size: 16px;
	font-weight: 700;
	color: #513418;
}
/*titles2:: Controls the titles on the view cart page*/ 
.titles2 {
	font-size: 12px;
	font-weight: 700;
	background-color: #EEE;
	color: #513418;
	padding:4px;
}
/*******************************************************************************************************/
/*   STYLES ONLY USED ON PRODUCT PAGES      */
/*******************************************************************************************************/

/*options-titles:: Controls the way the option titles display on the product page.*/
.options-titles {
	font-size: 12px;
	font-weight: 700;
	color: #585C5F;
	border: 1px solid #c7b5a6;
	border-style: none none solid;
}
/*item:: Controls the item description and item details text.*/ 
.item {
}
/*itemTitle:: Controls the name of the Product.*/ 
.item-title {
	font-size: 22px;
	color: #513418;
	font-weight:bold;
}
/*price-info:: Controls the way the sub-prices display on the product page, the final price is controlled by the style called "price".*/ 
.price-info {
	font-size: 12px;
	font-weight: 400;
	color: #585C5F;
}
/*small-txt:: Controls the way the item id displays.*/ 
.small-txt {
	color: #afafae;
	text-decoration: none;
	text-align: left;
	letter-spacing: 0;
	font-size: 10px;
	vertical-align:bottom;
}
/*availability-txt:: Controls the way the Availability of the product displays i.e. 'In Stock', 'Back Order'.*/ 
.availability-txt {
	color: #513418;
}
/*reward-title:: Controls the title of the Reward Points section.*/ 
.reward-title {
	color: #513418;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 7px;
	line-height: 10px;
	font-size: 16px;
	font-style:italic;
}
/**********************************************************/
/*      FORM FIELDS & BUTTONS THROUGHOUT THE WEBSITE      */
/**********************************************************/

/*btn:: Controls the buttons, (ONLY if it is not using and image).*/ 
.btn {
	border: none;
	background: #513418;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 6px 10px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*btn_over:: Controls the buttons when a user mouses over them, (ONLY if it is not using and image).*/ 
.btn_over {
	border: none;
	background: #f87797;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 6px 10px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*button:hover:: Controls the button tag when a user mouses over them, (ONLY if it is not using and image).*/ 
button:hover {
	border: none;
	background: #fc8fab;
	font-weight: 400;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0;
	padding: 6px 10px;
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtBoxStyle:: Controls the text and style of the Text Boxes.*/  	
.txtBoxStyle {
	border: 1px solid #b7b4ac;
	background: #fefefe;
	font-weight: 400;
	font-size: 12px;
	color: #513418;
    margin: 0;
	padding: 8px 12px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtAreaStyle:: Controls the text and style of the Text Areas.*/ 	
.txtAreaStyle {
	border: 1px solid #b7b4ac;
	background: #fefefe;
	font-weight: 400;
	font-size: 12px;
	color: #513418;
    margin: 0;
	padding: 8px 12px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*txtSearch:: Controls the style of the Search Box, if different from txtBoxStyle.*/
.txtBoxSearch {
	height: 20px;
	color: #513418;
	font-size: 12px;
	border: none;
	padding: 3px 0 0 0;
	margin: 0;
}

/********************************************/
/*   STYLES USED ONLY ON THE INVOICE        */
/********************************************/

/*invoice_table:: Controls the background color on your invoices*/ 
.invoice_table {
	background-color: #f9f8f8;
}
/*invoice_title:: Controls the way the title of the invoices look */ 
.invoice_title {
	font-size: 10pt;
	font-weight: 700;
	background-color: #cbcaca;
	color: #4f4e4e;
}
/*************************************************************/
/*          LEGACY STYLES: STYLES USED PRIOR TO v3.2         */
/*************************************************************/

/*font1:: Primary Screen Font */ 
.font1 {
	
}
/*font2:: Secondary Screen Font */ 
.font2 {
	
}
.font3 {
	
	color: #FFF;
}
.font4 {
	
	color: #c32519;
}
/*top:: Controls the  Color of the top Bar*/		
.top {
	background: none;
}
/*line:: Controls the  Color of the line bellow the top bar*/		
.line {
	background: #FFF;
}


/*********************************/
/*          CUSTOM STYLES        */
/*********************************/

/* Accent/Secondary Colors */
#outer {
	background-image: url(../images/flowers.png);
	background-repeat: no-repeat;
	background-position: center 103px;
}
.accent-color {
    color: #ff9eb6;
}
.accent-bg-color {
    background: #dacabf;
    color: #513418;
}
#mainContainer {
	width: 1066px;
	margin: 0 auto;
	background-image: url(../images/mainbkg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
#wrapper {
	width: 1050px;
	margin: 0 auto;
	padding: 5px 25px;
}
.top-menu {
	height: 41px;
	background-image: url(../images/smmenubkg.png);
	background-repeat: repeat-x;
	background-position: center top;
		position: relative;
	z-index: 10;
}
#botedge {
	margin: 0 auto;
	height: 25px;
	background-image: url(../images/botedge.png);
	background-repeat: no-repeat;
	background-position: center top;
}
li.mobile-search {
	display: none;
}
.social-bookmarking {
	width: 100%;
	margin-top: 25px!important;
}
#searchBox {
	width: 597px!important;
	height: 135px!important;
	display: none;
	padding: 40px 20px 20px 20px!important;
	background-color: #ffedef;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}
#simplemodal-container {
	background-color: #FFF!important;
	background: #FFF!important;
	background-image: none!important;
	border: 0px solid #444 !important;
	margin: 0 !important;
	padding: 0px !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
}
#searchBox input {
	font-family: Georgia, Times New Roman, serif;
	float: left;
	border-radius: 0;
	background-color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-appearance: none;
}
.search-btn {
	background: #fff url(../images/bigschbtn.png) no-repeat;
	width: 68px;
	height: 57px;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
}
header {
	width: 1050px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	margin-top: -15px!important;
}
header .wrapper {
	height: 143px;
	background-image: url(../images/hdrshapebkg.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 15;
	width: 1050px;
	margin: 0 auto;
}
#logo {
	padding-top: 20px;
	text-align: center;
	width: 32%;
	float: left;
	position: relative;
	z-index: 99;
}
#freeship {
	width: 34%;
	float: left;
	text-align: left;
	padding-top: 15px;
}
#social {
	position: relative;
	z-index: 999;
	float: right;
	margin-top: -15px;
}
#mysch {
	width: 32%;
	float: right;
	text-align: right;
	padding-top: 10px;
	position: relative;
	z-index: 5;
}
#cart {
	float: right;
}
.sch {
	padding-right: 15px;
	padding-top: 20px;
}
nav#catNavMenu {
	height: 60px;
	line-height: 45px;
	margin-bottom: 30px;
	background-image: url(../images/topnavbkg.png);
	background-repeat: no-repeat;
	background-position: -2px center;
	width: 1066px;
	margin: 0 auto;
	padding: 0 20px;
	position: relative;
	z-index: 99;
}
#catNavMenu a {
	color: #513418;
	font-size: 22px;
	padding-right: 15px;
	font-family: 'Dancing Script', Georgia, serif;
}
#catNavMenu a:hover {
	color: #38220c;
}
aside {
	float: left;
	width: 190px;
}
aside#leftBar {
	margin-right: 10px;
}
aside .module {
	margin-bottom: 15px;
    position: relative;
}
aside .module ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
aside .module li a {
	line-height: 23px;
}
aside .module .info {
	width: 100%;
}
aside .module .name {
	width: 100%;
}
aside .module .price2 {
	float: left;
	width: 50%;
    text-align: left;
}
aside .module .stars {
	float: right;
	width: 50%;
}
aside .module .div {
	display: block;
	height: 1px;
	background: #d0d0d0;
	margin: 10px 0;
}

.topsellers_topitem .img {
	display: table-cell;
	width: 150px;
	height: 150px;
	text-align: center;
	vertical-align: middle;
	position: relative;
}
.topsellers_topitem .img img {
    max-height: 150px;
    max-width: 150px;
}
.topsellers_topitem .info {
	background: #FFF;
	padding: 0.5em 0;
}
.topsellers_topitem .name {
	float: left;
	width: 70%;
	margin-bottom: 10px;
}
.topsellers_topitem .price2 {
	float: right;
	width: 30%;
	text-align: right;
	margin-bottom: 10px;
}
#mainContent {
	float: right;
	width: 785px!important;

}
#mainContentblog {
float: right;
	width: 100%;
}
#homeCarousel {
width: 780px;
height: 425px;
margin: 0!important;
margin-bottom: 5px!important;
}
#ftrtop {
	height: 20px;
	width: 100%;
	background-image: url(../images/ftrtopedge.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
footer {
	margin-top: 0px;
	width: 100%;
	background-image: url(../images/pinkstripe.gif);
}
footer .wrapper {
	min-height: 220px;
	width: 1050px;
	margin: 0 auto;
}
footer h3 {
	color: #513418;
	font-family: 'Dancing Script', 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 26px;
	font-weight: 400;
	height: 50px;
	width: 300px;
	line-height: 48px;
	display: block;
	margin: 15px 0 10px 0;
	padding: 0 0 0 37px;
	background-image: url(../images/ftrhd.png);
	background-repeat: no-repeat;
	background-position: left center;
}
footer .ftr-col {
    float: left;
    width: 250px;
    margin: 0 10px 0 0;
}
footer .col1 {
}
footer .col2 {
}
footer .col3 {
    margin: 0;
}
footer .col4 {
	
}
#listing0 .addl-images {
    height: auto;
    overflow: hidden;
    padding: 0 20px;
    position: relative;
}


.r-tabs {
	position: relative;
}
.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #c7b5a6;
}
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #f7efe7;
	margin-bottom: 3px;
	padding: 10px 15px;
	display: inline-block;
	text-decoration: none;
	color: #c7b5a6;
	font-weight: bold;
}
.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: -1px;
	border-top: none;
	border-right: 1px solid #c7b5a6;
	border-left: 1px solid #c7b5a6;
}
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #513418;
	background-color: #fff;
    border-top: 3px solid #513418;
}
.r-tabs .r-tabs-panel {
	border-right: 1px solid #c7b5a6;
	border-bottom: 1px solid #c7b5a6;
	border-left: 1px solid #c7b5a6;
	margin-bottom: 3px;
    min-height: 200px;
}
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #513418;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #513418;
	border-top: 1px solid #c7b5a6;
	border-right: 1px solid #c7b5a6;
	border-left: 1px solid #c7b5a6;
	margin-bottom: 0;
}
.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}
.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}
.r-tabs .r-tabs-panel {
    background: #fff;
    padding: 15px;
    display: none;
}
.r-tabs .r-tabs-accordion-title {
    display: none;
}
.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}
#divOptionsBlock .header {
display: none;
}
#listing0 .detail-section .beta-col {
    float: left;
    margin-bottom: 0px;
    padding: 5px 0 0;
    width: 100%;
}
#listing0 .primary {
    float: left;
	margin-bottom: 0px;
    width: 40%;
}
#listing0 .secondary {
    float: right;
	margin-bottom: 0px;
    position: relative;
    width: 55%;
}


.breadcrumbsBlock, .product-id {
display: none;
}
#modLinks ul, #modLinks2 ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#modLinks li, #modLinks2 li {
}
#mailistBox label {
	color: #513418;
	font-family: 'Dancing Script', 'Libre Baskerville', Georgia, Times New Roman, serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	display: block;
	margin: 35px 0 10px 0;
}
#mailistBox input, #mailistBox span {
	float: left;
	display: block;
}
#mailistBox span {
	margin-right: 30px;
}
.mailist-box {
	margin-bottom: 13px;
	margin-top: 10px;
}
#mailistBox input[type="text"] {
	background: #FFF;
	border: none;
	height: 29px;
	margin: 0;
	padding: 0 0 0 5px;
	width: 170px;
	-webkit-appearance: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mailistBox input[type="submit"] {
	background: url('../images/join.png') no-repeat center center;
	border: none;
	cursor: pointer;
	height: 29px;
	margin: 0 0 0 2px;
	padding: 0;
	text-align: center;
    text-indent: -9999px;
	text-transform: uppercase;
	width: 55px;
	-webkit-appearance: none;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
#mailistBox input[type="submit"]:hover {
	background: url('../images/join2.png') no-repeat center center;
}
#mailistBox input[type="radio"] {
    margin: 2px 5px 0 0;
    padding: 0;
}



#divOptionsBlock .radio-format input[type="radio"] {
    display: none;
	float: left;
	margin: 2px 5px 0 0;
}
#divOptionsBlock .radio-format {
	float: left;
}
#divOptionsBlock .radio-format .radio-option {
	background: #FFF;
    border: 1px solid #563a1f;
    cursor: pointer;
	text-align: center;
    float: left;
	margin: 0 10px 10px 0;
	padding: 7px 14px;
}
#divOptionsBlock .radio-format .radio-selected {
	background: #563a1f;
	color: #fff;
}

.subcats a {
padding-left: 15px;
	color: #f5638c;
}
.subcats a:hover {
	color: #513418;
}
.maincats a {
color: #513418;
}
.maincats a:hover {
	color: #f5638c;
}


.social-icons {
	float: left;
	margin: 25px 0 0;
}
.social-icons a {
	background: none;
    color: #513418;
    font-size: 16px;
    text-decoration: none;
}
.social-icons a:hover {
    color: #d0d0d0;
}
#globalFooter {
    margin: 0 0 15px;
}
#copyright {
    margin: 0 0 15px;
	font-size: 11px;
	float: left;
}
#cred {
float: right;
opacity: .5;
}
.stats {
	height: 0;
	overflow: hidden;
}
#homeCarousel {
    margin-bottom: 5px;
}
.header-specials {
	color: #513418;
    font-weight: 400;
	text-transform: uppercase;
	line-height: 30px;
    border-bottom: 2px dotted #d0d0d0;
	margin: 0 0 20px;
}
.product-item .status {
    color: #513418;
}

/*********************************/
/*       LTE8 IE FALLBACK        */
/*********************************/
.no-boxshadow .boxShadow {
    border: 1px solid #eae9e6;
}


/*	Theme Responsive Styles
	-----------------------	*/
@media only screen and (max-width: 767px) {

body {
    max-width: 100%;
    overflow-x: hidden;
    padding: 0;
	margin: 0;
	background-color: #ffe5ed;
	background-image: none;
}
.product-item, .product-item .img {
text-align: center;
margin: 0 auto;
}
#homeboxes img {
float: none;
margin: 5px 0!important;
}
#homeboxes {
text-align: center;
}
img {
	max-width: 100%;
	height: auto;
}
#homeCarousel, #homeCarousel img {
width: 100%;
height: auto;
margin: 0!important;
margin-bottom: 5px!important;
}
#mainContainer, header, .wrapper, header .wrapper, #catNavMenu, .topnav, #wrapper, #botedge, #ftrtop, footer, #logo, #mysch, #freeship, #feat, .feat, .carousel, .botnav, .ftr, .maillist, #copyright, .socialicons, #social, #outer, #cart, nav#catNavMenu, .ftr-col, footer .footer-wrapper, .footer {
	width: 100%;
	clear: both;
	float: none;
}
#social {
text-align: center;
}
#copyright {
	display: none;
}
#mainContent {
	width: 100%!important;
	clear: both!important;
	float: none!important;
}
#social {
	position: relative;
	z-index: 999;
	float: right;
	margin-top: -30px;
}
footer {
	padding: 0 20px;
}
#freeship, #mysch {
	display: none;
}
#logo {
	margin: 0;
	padding: 0;
}
header .wrapper {
	background-image: none;
	min-height: 130px;
}
header, header .wrapper, #logo, .wrapper {
	background-color: transparent;
}
.maillist, #copyright, .ftr, .socialicons {
	text-align: center;
	margin-bottom: 15px;
}
.botnav, .topnav {
	height: auto;
}

#leftBar {
	display: none!important;
}
#mainarea{
	display: block;
	width: 100% !important;
}
a#search, div#cart {
	display: none !important;
}

#mobileMenu, #mobileCart {
	display: block;
	float: right;
}
.mobile .search {
	display: block;
	border-bottom: 1px solid #4c434a;
	margin: 5px 0;
	padding-bottom: 10px;
}
.mobile .search form {
	margin: 0 auto;
	text-align: center;
}
.mobile .search input {
	float: left;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-appearance: none;
}
.mobile .search input[type="text"] {
	font-size: 16px;
	font-weight: normal;
	color: #3d3d3d;
	line-height: 30px;
	height: 30px;
	width: 76%;
	background: #FFF;
	border: none;
	padding: 0 0 0 15px;
	margin: 0 2% 0 0;
}
.mobile .search input[type="submit"] {
	width: 15%;
	height: 30px;
	background: #f3abba url(../images/lens.png) no-repeat center center;
	border: none;
	cursor: pointer;
}
#catNavMenu, nav#catNavMenu {
	width: 100%;
	background-color: #fff;
	clear: both;
	float: none;
	background-image: none;
	height: auto;
}
#catNavMenu a {
	font-family: Georgia, Times New Roman, serif;
	font-size: 14px;
}
.mobilehidden a {
	display: none!important;
}
#catNavMenu ul ul {
	display: none;
}
#homeHeader, #homeFooter {
	width: 100%;
	clear: none;
	float: none;
}
.hs-item {
	float: left;
	width: 100%;
}
.hs-item .img {
	margin: 0 auto;
	width: auto;
}
.hs-item .overlay {
	width: 100%;
}
.hs-item .info {
	position: absolute;
	top: 35%;
	left: 0;
	right: 0;
	text-align: center;
	padding: 0 30px;
}
#copyright {
	float: none;
	text-align: center;
}
.socialicons {
	float: none;
	text-align: center;
}
.socialicons a {
	float: none;
	display: inline-block;
}
#globalFooter {
	float: none;
	text-align: center;
	margin-top: 10px;
}

}